@charset "utf-8";
/*グローバル*/
/*タブここから*/
#top_search {
	clear: both;
	margin: 0px;
	margin-top: 15px;
	padding: 0px;
	z-index: 10;
	position: relative;
}
#top_search_a {
	display: table;
	width: 100%;
	height: auto;
	clear: both;
	margin: 0 0 0 auto;
	padding: 0px;
}
#top_search_a ul {
	display: table-row;
	clear: both;
	text-align: left;
	margin: 0px auto;
	padding: 0px;
	list-style: none;
}
#top_search_a li {
	display: table-cell;
	margin: 0px;
	padding: 0px;
	vertical-align: middle;
}
#top_search_a li a {
	display: block;
	width: auto;
	height: auto;
/* 	min-height: 1rem; */
/* 	margin: 10px 0px 10px 10px; */
	padding: 0.9rem 20px;
	color: #333333;
	text-decoration: none;
	font-size: 1.7rem;
	line-height: 1.2em;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.05em;
	border-right: 1px solid #ccc;
	position: relative;
}
#top_search_a li:first-child a{
	border-left: 1px solid #ccc;
}
#top_search_a li a:after{
	content: '';
	display: block;
	width: 100%;
	height: 4px;
	position: absolute;
	background: rgba(51,153,204,0.0);
	left: 0;
	top: 110%;
	-webkit-transition: background 0.4s ease;
	transition: background 0.4s ease;

}
#top_search_a li a:hover:after,
#top_search_a li a:focus:after{
	width: 100%;
	height: 4px;
	background: rgba(51,153,204,1.0);
	-webkit-transition: background 0.1s ease;
	transition: background 0.1s ease;
}


#context_category02,
#context_category01 {
	display: none;
}

/* 検索 */
#header_search_wrap {
	clear: both;
	background: #EDEEDB;
}
#header_search {
	display: table;
	width: 1080px;
	height: auto;
	margin: 0px auto;
	padding: 10px 0px;
}
#header_search > div {
	display: table-cell;
	vertical-align: middle;
}

/* Googleカスタム検索 */
#top_search_keyword{
	display: inline-block;
	margin-top: 15px;
}
#tmp_query {
	width: 200px;
	height: 3.5rem;
	padding: 0px !important;
	margin: 0px;
	margin-right: 2px;
	border: 1px solid #cccccc !important;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	border-radius: 5px;
}
#tmp_query:focus {
/* 	background-image: none !important; */
}
#submit {
	display: inline-block;
	vertical-align: top;
	width: auto;
	height: auto;
	margin-right: 10px;
	padding: 0 15px;
	line-height: 3.5rem;
	font-size: 1em;
	color: #FFF;
	letter-spacing: 0.1em;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	background: #333333;
	border: none;
	border-radius: 5px;
	cursor: pointer;
}
#submit:hover,
#submit:focus {
	background: rgba(51,153,204,1.0);
	color: #ffffff;
}

/* 絞り込み検索 */
#cse_filetype {
	display: inline-block;
	vertical-align: middle;
}
#cse_filetype fieldset {
	border: none;
	margin: 0;
	padding: 0;
	font-size: 1.3rem;
}

/* 検索リンク */
#header_search_link {
	width: 480px;
}
#header_search_link ul {
	display: table;
	table-layout: fixed;
	width: 100%;
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#header_search_link ul li {
	display: table-cell;
	vertical-align: middle;
}
#header_search_link ul li a {
	display: block;
	width: auto;
	height: auto;
	margin-left: 10px;
	padding: 10px 0px;
	line-height: 1.5rem;
	color: #FFF;
	font-size: 1.5rem;
	letter-spacing: 0.1em;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	background: #6666CC;
	border-radius: 6px;
	-webkit-transition: background-color 0.15s ease-in-out,color 0.15s ease-in-out;
	transition: background-color 0.15s ease-in-out,color 0.15s ease-in-out;
}
#header_search_link li a:hover, #header_search_link li a:active{
	background: #ffc959;
	color: #333333;
}